
/* Mouse */
.stiCloudReportsWebClientHeaderButton_Mouse {
    cursor: pointer;
	float: left;	
    color: @ClientNavigatorFontColor;
	opacity: 0.75;
    font-family: Arial;    
	font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;	
	font-weight: bold;
}

.stiCloudReportsWebClientHeaderButtonOver_Mouse {
    cursor: pointer;
	float: left;
    color: @ClientNavigatorFontOverColor;
    opacity: 1;
	font-family: Arial;  
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	font-weight: bold;
}

.stiCloudReportsWebClientHeaderButtonSelected_Mouse {
    cursor: pointer;
	float: left;
    color: @ClientNavigatorFontSelectedColor;
    opacity: 1;
	font-family: Arial;  
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	font-weight: bold;
}

.stiCloudReportsWebClientHeaderButtonDisabled_Mouse {
    cursor: pointer;
	float: left;
    color: @ClientNavigatorFontColor;
    font-family: Arial;  
    font-size: 13px;
    color: @ClientNavigatorFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	font-weight: bold;
}

/* Touch */
.stiCloudReportsWebClientHeaderButton_Touch {
	float: left;
    color: @ClientNavigatorFontColor;
    opacity: 0.75;
	cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientHeaderButtonOver_Touch {
	text-decoration: underline;
	float: left;
    opacity: 1;
	color: @ClientNavigatorFontOverColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientHeaderButtonSelected_Touch {
	float: left;
    color: @ClientNavigatorFontSelectedColor;
    opacity: 1;
	cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none; 
}

.stiCloudReportsWebClientHeaderButtonDisabled_Touch {
	float: left;
    color: @ClientNavigatorFontDisabledColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}